@import url(http://fonts.googleapis.com/css?family=Merriweather:400,400italic,700,700italic);
body {
  padding-top: 0;
  font-family: 'Merriweather', Georgia, serif;
}
body #cssmenu {
  z-index: 999 !important;
  border-bottom: 1px solid #ddd;
}
body .notmi {
  padding: 15px 0 10px 10px !important;
}
body .notmi img {
  height: 30px;
}
body ul.menu li {
  padding: 0 .5em;
  margin: 0;
  text-align: center;
  border-left: none;
}
.modal {
  text-align: center;
  width: 100%;
}
.modal a {
  color: #4f6b72;
}
.modal table {
  padding: 0;
  margin: 0;
}
.modal table th {
  font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  color: #4f6b72;
  border-right: 1px solid #C1DAD7;
  border-bottom: 1px solid #C1DAD7;
  border-top: 1px solid #C1DAD7;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: left;
  padding: 6px 6px 6px 12px;
  background: #CAE8EA url('images/bg_header.jpg') no-repeat;
}
.modal table td {
  border-right: 1px solid #C1DAD7;
  border-bottom: 1px solid #C1DAD7;
  background: #fff;
  padding: 6px 6px 6px 12px;
  color: #4f6b72;
}
.modal caption {
  padding: 0 0 5px 0;
  width: 700px;
  font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  text-align: right;
}
.modal-container {
  padding: 1em 2em;
  line-height: 200%;
  max-width: 50em;
  text-align: left;
  margin: 0 auto;
}
.foot-link * {
  font-size: 50%;
}
.foot-link a {
  font-family: "Open Sans", sans-serif;
}
#cart {
  background: url("images/overlay.png"), url("../../images/stores.jpg");
  background-size: 256px 256px, cover;
  background-attachment: fixed, fixed;
  background-position: top left, center center;
  padding-top: 0;
  text-align: center;
  font-size: 95%;
  /* Zebra striping */
}
#cart .form-list li {
  padding: .5em 1em;
}
#cart .main h1 {
  font-size: 4.25em;
  letter-spacing: -4px;
  line-height: 1em;
}
#cart table {
  width: 100%;
  border-collapse: collapse;
}
#cart tr:nth-of-type(odd) {
  background: #eee;
}
#cart th {
  background: #333;
  color: white;
  font-weight: bold;
}
#cart td,
#cart th {
  padding: .2em 1em;
  /*border: 1px solid #ccc;*/
  text-align: left;
  vertical-align: middle;
}
#cart td input {
  width: 80%;
}
#cart .form-list {
  width: 44.4%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
#cart .fa-times {
  cursor: pointer;
}
#cart .country-select {
  -moz-appearance: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 2px solid rgba(185, 186, 187, 0.25);
  border-radius: 0.5em;
  color: inherit;
  display: block;
  outline: medium none;
  padding: 0.65em 0.75em;
  transition: all 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s;
  width: 100%;
}
#cart .country-confirmed {
  font-size: 80%;
}
#cart .cart-btn {
  font-family: 'Merriweather', Georgia, serif;
}
#cart header h1 {
  font-family: "Open Sans", sans-serif;
}
.formValidationError {
  background: #e92814 none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: block;
  line-height: normal;
  margin: 0 0 1em;
  overflow: hidden;
  padding: 4px 9px;
  text-align: center;
  width: auto;
}
#product {
  padding-top: 0;
  text-align: center;
  min-height: 960px;
  font-size: 75%;
  line-height: 1.5em;
}
#product h1 {
  font-size: 180%;
  margin: 1em 0 .5em 0;
}
#product .col {
  display: inline-block;
}
#product .col-left {
  width: 50%;
  text-align: center;
  padding-bottom: 4em;
  min-height: 30em;
}
#product .col-left .other img {
  width: 18em;
}
#product .col-left .other .product-side-nav {
  text-align: left;
  width: 12em;
  margin: 0 auto;
  font-size: 16px;
}
#product .col-left .other .product-side-nav label {
  cursor: pointer;
}
#product .col-right {
  width: 50%;
  padding: 0 2em;
  text-align: left;
  padding-top: 4em;
}
#product .col-right .price {
  color: #666;
  padding: .5em 0;
  font-size: 110%;
}
#product .col-right #control {
  text-align: center;
}
#product .col-right #control .number {
  padding: 0 1em;
  font-size: 100%;
}
#product .col-right #control .btn {
  background: #98c593;
  border: 1px solid #ddd;
  padding: .5em 1.8em;
  color: #fff;
  text-decoration: none;
}
#product .header {
  height: 18em;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 4em;
}
#product .header > div {
  padding: 2em 4em;
  margin: 0 auto;
  max-width: 24em;
  vertical-align: middle;
  background-image: url('/images/bg-trans.png');
}
#product .header > div h1 {
  line-height: 1.5em;
  font-size: 180%;
}
#product .out-of-stock {
  padding: .5em 1em;
  background: #ff0000;
  color: #fff;
  width: 50%;
  text-align: center;
  margin: 1em auto 0 auto;
}
#product .product-info {
  display: flex;
  text-align: left;
  border: 3px dashed #ddd;
}
#product .product-info h4 {
  margin-bottom: .5em;
}
#product .product-info > div {
  padding: 1em 2em;
}
#product .product-ingredients {
  border-left: 3px dashed #ddd;
  width: 50%;
}
#product .product-directions {
  flex: 1;
}
#product .product {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  /*height: 14em;*/
  padding: 0.8em;
  background: #fff;
  margin: 0 .5em .5em 0;
  color: #333;
  padding-bottom: 1em;
  width: 10em;
  height: 15em;
  border: 3px solid white;
}
#product .product:hover {
  border: 3px solid #ddd;
}
#product .product .title {
  color: #333;
  width: 100%;
  height: 1.2em;
  line-height: 1.2em;
  font-size: 70%;
  margin-bottom: 0;
  font-weight: normal;
  text-align: left;
}
#product .product .price {
  color: #666;
  width: 100%;
  height: 1.2em;
  line-height: 1.2em;
  font-size: 70%;
  margin-bottom: 0;
  text-align: left;
}
#product .product .out-of-stock {
  padding: .2em 1em;
  background: #ff0000;
  color: #fff;
  font-size: 60%;
}
#product .product img {
  height: 6em;
  width: 100%;
}
#hero img {
  width: 95%;
}
#thumbnails img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  height: 5em;
}
#thumbnails ul {
  margin-bottom: 0;
}
#thumbnails li {
  display: inline;
}
#thumbnails li a.active img,
#thumbnails li a img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
#store {
  border-top: 1px solid #ddd;
  background-color: #fff;
  padding-top: 0;
  margin-bottom: 0;
  text-align: center;
  min-height: 960px;
}
#store * {
  transition: all 0.2s ease;
}
#store .header {
  height: 18em;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 4em;
}
#store .header > div {
  padding: 2em 4em;
  margin: 0 auto;
  max-width: 24em;
  vertical-align: middle;
  background-image: url('/images/bg-trans.png');
}
#store .header > div h1 {
  line-height: 1.5em;
  font-size: 180%;
}
#store .col {
  display: inline-block;
}
#store .col-left {
  width: 20%;
  text-align: center;
  padding-bottom: 4em;
}
#store .col-left .product-side-nav {
  text-align: left;
  width: 12em;
  margin: 0 auto;
  font-size: 16px;
}
#store .col-left .product-side-nav label {
  cursor: pointer;
}
#store .col-right {
  width: 80%;
  padding: 0 2em;
  text-align: left;
}
#store .col-right .product {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  /*height: 14em;*/
  padding: 0.8em;
  background: #fff;
  margin: 0 .5em .5em 0;
  color: #333;
  padding-bottom: 1em;
  width: 10em;
  height: 15em;
  border: 3px solid white;
}
#store .col-right .product:hover {
  border: 3px solid #ddd;
}
#store .col-right .product .title {
  color: #333;
  width: 100%;
  min-height: 1.2em;
  line-height: 1.2em;
  font-size: 70%;
  margin-bottom: 0;
  font-weight: normal;
  text-align: left;
}
#store .col-right .product .price {
  color: #666;
  width: 100%;
  height: 1.2em;
  line-height: 1.2em;
  font-size: 70%;
  margin-bottom: 0;
  text-align: left;
}
#store .col-right .product .out-of-stock {
  padding: .2em 1em;
  background: #ff0000;
  color: #fff;
  font-size: 60%;
}
#store .col-right .product img {
  height: 6em;
}
#about {
  background: url("images/overlay.png"), url("../../images/about.jpg");
  background-size: 256px 256px, cover;
  background-attachment: fixed, fixed;
  background-position: top left, center center;
  padding-top: 0;
  text-align: center;
}
#about .container .container {
  width: 60%;
  margin: auto;
  border-top: 10px solid #ddd;
  background: #fff;
  color: #000;
}
#about .inner-item .content {
  text-align: left;
  font-size: 80%;
  line-height: 1.4em;
  padding: 1em 1em;
}
#news {
  background: url("images/overlay.png"), url("../../images/news.jpg");
  background-size: 256px 256px, cover;
  background-attachment: fixed, fixed;
  background-position: top left, center center;
  padding-top: 0;
  text-align: center;
}
#news .inner {
  margin: 0 auto;
  max-width: 1024px;
  min-height: 768px;
}
#news .inner-item {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
#news .news-article {
  line-height: 1.4em;
  font-size: 80%;
  padding: 5em 2.5em !important;
  position: relative;
  background: #fff;
}
#news .news-article h1 {
  font-size: 150%;
}
#news .news-article h4 {
  background: #666;
  color: #fff;
  padding: .5em 2em;
  position: absolute;
  left: 3em;
  top: 0;
}
#news .news-list {
  font-size: 65%;
}
#news .news-list a.nav {
  color: #333;
  vertical-align: middle;
  padding: 2em 1em;
  background: #eee;
  display: block;
  line-height: 1.5em;
  text-decoration: none;
  opacity: .85;
}
#news .news-list a.active {
  background: #666;
  color: #fff;
}
#news .news-list a:hover {
  background: #aaa;
}
#contact {
  background: url("images/overlay.png"), url("../../images/contact.jpg");
  background-size: 256px 256px, cover;
  background-attachment: fixed, fixed;
  background-position: top left, center center;
  text-align: center;
  width: 100%;
}
#contact .touch {
  background: null;
}
#contact .container .container {
  margin-top: 2em;
  margin-bottom: 1em;
  padding: 2em;
}
#contact .container .container p {
  margin-bottom: .6em;
}
#contact .container .container li,
#contact .container .container p {
  line-height: 1.2em;
  font-size: 70%;
}
#contact .inner-item {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  color: #444;
}
#contact.main .content {
  display: inline-block;
  opacity: 1;
  transform: translateZ(0px);
  transition: all 1s ease 0s;
  vertical-align: middle;
}
#contact .box {
  padding: 2em 0;
  width: 80%;
}
#contact .contact-list li {
  padding: .2em 0em;
}
.jyp {
  width: 170px;
  position: fixed;
  left: 2em;
  bottom: 2em;
}
/* main-owl */
.main-owl-owl.fullscreen {
  height: auto !important;
}
#one h2 {
  text-align: center;
  padding-bottom: .5em;
  text-transform: uppercase;
}
.main-owl.style1 {
  padding: 4em 15px 4em 15px;
}
.main-owl.style1 h2 {
  font-size: 3em;
  letter-spacing: -3px;
}
.main-owl.style2 {
  padding: 3.5em 15px 6em 15px;
}
.main-owl.style2:before,
.main-owl.style2:after {
  display: none !important;
}
.main-owl.style2 .content {
  width: 100%;
  left: 0% !important;
  text-align: center;
}
.main-owl.style2 .tmp {
  width: 100%;
  height: 10em;
  background-size: cover;
}
.main-owl.style3 {
  text-align: center;
  padding: 3em 10px 3em 10px;
}
.customNavigation {
  text-align: center;
}
.customNavigation a {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#my-carousel-container {
  width: 80% !important;
  margin: 0 auto !important;
  text-align: center !important;
}
.owl-carousel {
  display: block !important;
  width: 85% !important;
  margin: 0 auto !important;
}
.owl-wrapper-outer {
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
}
.arrow {
  margin-top: 10%;
  float: left;
  cursor: pointer;
}
.next {
  float: right;
}
#owl-demo .item {
  background: #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #dcdbcc;
  padding: 2em 1em 0 1em;
  color: #333;
  text-align: center;
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
  height: 18em;
}
#owl-demo .item img {
  height: 8.5em;
  margin-bottom: .5em;
  max-width: 100%;
}
#owl-demo .item p.title {
  height: 5em !important;
  line-height: 1.4em !important;
  font-size: 60%;
  font-family: 'Merriweather', Georgia, serif;
}
#owl-demo .item p.price {
  font-size: 70%;
  margin-bottom: 0;
  height: 1.5em;
}
#owl-demo .item a {
  border: 2px solid #fff;
  background: #50c7d9;
  color: #fff;
  border-radius: 50%;
  width: 3em;
  height: 3em;
  line-height: 2.7em;
  position: absolute;
  top: 30%;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
#owl-demo .item a:hover {
  background: #94fbfd;
}
#owl-demo .item a.first {
  left: 10%;
}
#owl-demo .item a.second {
  left: 55%;
}
#owl-demo .item:hover a {
  opacity: 1;
}
#owl-demo .item:hover {
  border-top: 10px solid #50c7d9;
  border-bottom: 10px solid #50c7d9;
}
#owl-demo hr {
  margin: 0;
  border: none;
  height: 1px;
  /* Set the hr color */
  color: #dcdbcc;
  /* old IE */
  background-color: #dcdbcc;
  /* Modern Browsers */
}
@media screen and (max-width: 760px) {
  .jyp {
    display: none;
  }
  .arrow {
    display: none;
  }
}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  #store .col-left,
  #product .col-left {
    width: 100%;
  }
  #store .col-right,
  #product .col-right {
    width: 100%;
  }
  /* Force table to not be like tables anymore */
  #cart table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  #cart thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  #cart tr {
    border: 1px solid #ccc;
  }
  #cart td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    /*padding-left: 50%;*/
  }
  #cart td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }
  #cart .form-list {
    width: 100%;
    display: block;
  }
}
.corners {
  display: none;
  position: fixed;
  left: 0;
  top: 30%;
  width: 250px;
  background: orange;
  color: white;
  padding: 1em 2em;
  font-size: 65%;
  line-height: 1.5;
}
.corners .btn {
  position: absolute;
  top: 0;
  right: 0;
}
.corners .btn-danger {
  background: red;
}
.corners .btn-circle {
  width: 2em;
  height: 2em;
  line-height: 1;
  padding: 0;
  margin: 0;
  margin-top: -1em;
  margin-right: -1em;
}
.toolbar-facebook a,
.toolbar-instagram a {
  padding-right: 0 !important;
}
.toolbar-facebook a i,
.toolbar-instagram a i {
  padding-right: .5em;
}
